我的warp一直处于无法安装状态,提示我的msi错误

刚刚warp提醒我要更新,我点击了更新,但我的火绒安全管家发现并阻止了warp的安装,此时我发现无法打开warp后,准备再1.1.1.1重新下载,下载好安装包后发现提示需要一个包,后缀是msi
我浏览了文件夹,点击了刚刚下载的安装包,并点击了ok,
显示:The fileC:\Users 26955 AppData\Local\CloudflarelupdatesiCloudflare WARP Release-x64.msis not a valid installation package for the product Cloudflare WARP. Try to find theinstallation package ‘Cloudflare WARP Release-x64.msi’ in a folder from which youcan install Cloudflare WARP
后来我准备卸载,点击了控制面板,发现
image
请问这种问题如何解决?
如何彻底卸载warp,并重新安装好warp?

请问是否有试过关掉火绒安全管家后尝试安装呢?

2 Likes

关闭后也不能安装,也尝试过旧版本的安装,都是这样显示的

点击安装会出现这个
image
无论选哪个后缀msi文件都无法点击OK,点击OK后出现
“Windows Installer
The file 'C:\Users 26955VAppData\Local\Cloudflarelupdateslis not a valid installation package for the product CloudflareWARP. Try to find the installation packageCloudflare WARP Release-x64.msi in a folder from whichyou can install Cloudflare WARP”

哥,你的问题解决了没,我现在也是遇到这种情况了,能说一下你是怎么解决的吗’